#actionCallEnquiry { margin:0px auto 10px auto; background: linear-gradient(#FDBD59, #DB9F3F); border-radius: 5px; width:642px; height:auto; clear:both;padding:8px;}
#actionCallEnquiry h2 {color:#333;margin-top:0px; margin-bottom:1px;padding-bottom:1px;}
#bookingenquirytagline{margin-bottom:10px;}
.note{font-size:11px; font-weight:bold;}
#actionCall { margin:0px auto 10px auto; background:url(images/action-button.jpg) left top no-repeat; width:662px; height:53px; clear:both;}
#actionCall h2 {float:left; display:block; padding-left: 35px; margin-top:15px; margin-bottom:0px;}
#actionCall h3 {float:right; display:block; padding-right:60px; margin-top:15px; margin-bottom:0px;}

#emptyCart{
	font-size:20px;
	text-align:center;
	margin:15px;
	color:#FF0000;
	font-weight:bold;
	margin-bottom:30px;
	}

#viewCart{
	position:absolute;
margin-left:780px;
margin-top:8px;
	z-index:500;
	}
	
	#viewCart a{
	font-weight: bold;
	font-size: 11px;
	font-family: arial,helvetica,sans-serif;
	color: #000000;
	text-decoration: none;
	}
	
	#viewCart a:hover{
	color: #aa0000;
	}

#Cart{
	width:990px;
	}
#Cart table{
	width:90%;
	border:1px solid #333;
	margin-bottom:20px;
	
	}
	#Cart td{
	padding-bottom:15px;
	padding-top:15px;
	padding:5px;
	}
	
		#Cart td.none{
	padding-bottom:0px;
	}
	
	#Cart td.total{
	padding-right:20px;
	padding-top:40px;
	text-align:right;
	font-weight:bold;
	font-size:14px;
	}
#Cart th{
	background:#333;
	color:#FFF;
	height:30px;
	padding-bottom:10px;
	padding-top:10px;
	padding-left:5px;
	}
	
#Cart td.cost{
	
	color:#FF0000;
	
	padding-right:10px;
	}
#Cart td.totalCost{	
	padding-top:40px;
font-weight:bold;
font-size:14px;
}
.price {
  font-weight:bold;
  color:red;
  }
 td.FormText, td.POHeader {
	width: 150px;
}
.FormText {
	font-weight: bold;
}
.POHeader {
	font-weight: bold;
	font-size: 14px;
	width: 150px;
}
.POptionsTable {
	margin-top: 15px;
	margin-bottom: 15px;
}
.POptionSelectTD {
	width: 385px;
}
#footerSeoText {
	text-align: center;
	font-size: 10px;
	color: #999999;
	width: 720px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 10px;
	padding-right: 10px;
}
td.PayOptionHeader {
	height: 40px;
	margin: 25px 0 15px 0;
	font-weight: bold;
}
#CCTable td {
	padding: 2px;
}
  #check{
  font-size:10px;
  color: red;
  }
  .membersSmall{
  font-size:10px;
  }
  
  #cartOptions table{
  width:500px;
  margin-left:auto;
  margin-right:auto;
  text-align:center;
  }
  
  #cartOptions a:link{
    color:#cccccc;
    text-decoration:none;
    font-weight:bold;
  }
  
   #cartOptions a:visited{
    color:#cccccc;
    font-weight:bold;
    text-decoration:none;
  }
  
   #cartOptions a:hover{
    color:#D42328;
  text-decoration:none;
  }
  #cartOptions td{
  width:100px;
  }
  #membersTop{
  background: url(images/membersTop.png);
    width:178px;
  height:19px;
  }
  #loginpanel{
  background: url(images/loginpanel.png);
  width: 455px;
  padding-left:40px;
  height: 268px;
  }
  
 #currentEvents td{
 font-size:12px;
 text-align:left;
 }
 
  #currentEvents th{
 font-size:13px;
 }
 
 #packages {
    border: 1px dashed #333333;
    width: 252px;
    height: 100px;
    text-align: center;
    padding: 1em;
    margin-top: 2em;
    
  }
  #packages #package {
    border: 1px solid #333333;
    float: left;
    padding: 0.5em 0.2em;
    text-align: center;
    margin-right: 1em;
  }
  #packages #package h3 {
    font-size: 1.5em;
    margin-top: 0;
    margin-bottom: 0.1em;
  }
  #packages #package .price {
    font-size: 1.5em;
  }
  #packages #package img {
  	display: block;
    border: none;
  }
  
 
 a img{
 border:0;
 }
 
 #categories{
 width:990px;
 text-align:center;
 padding-left:30px;
 }
 #categories .outfit{
 padding:10px;
 }
 
  #categories a{
  text-decoration:none;
  color:#333333;
  }
  
   #categories a:hover{
   color:#A91E23;
   }
   
   h1{
   font-size: 22px;
   color:#A91E23;
   }
   
   h2{
   font-size: 20px;
   color:#A91E23;
   }
   h3{
   font-size: 18px;
   color:#A91E23;
   }
   h4{
   font-size: 16px;
   color:#A91E23;
   }
   h5{
   font-size: 14px;
   color:#A91E23;
   }
  body {
    text-align: center;
    background-color:#333333;
    padding-top:20px;
    font-family:arial;
    font-size:12px;
    color:#333;
  }
  
  #wrapper {
    width: 990px;
    text-align: left;
    margin: 0 auto;
   	border: 1px solid #999999;
  }
  
  #bgbox {
    background: url(bg-left.gif) repeat-y;
    width: 990px;
   
  
    
  }
  
  #header {
    width: 990px;
     background:url(images/header.jpg);
     height:119px;
  }
  

  
  #left {
    width: 505px;

    float: left;
  height:270px;
  margin-top:-10px;
   

  }



  #right {
     width: 437px;
     border-left:8px solid #333;
    float: left;
    padding: 0 20px;
    background-color:#fff;
    min-height:270px;

     margin-top:-10px;
    
  }
  
  #availableTartans{
   width: 407px;
   border:1px solid #333;
   margin-top:5px;
   height:200px;
   padding:10px;
   
  }
  #letters{
  border:1px solid #333;
  padding:3px;
  
  
  
  }
  .letter a{
  color:#333;
  text-decoration:none;
  font-weight:bold;
  margin-right:3px;
  
  }
  
  .letter a:hover{
  color:#a91e23
  }
  #tartanSelection{
  width:200px;
  height:172px;
  overflow-y:auto;
  border-right:1px solid #333;
  padding-top: 5px;
  }
  
  #tartanSelection ul{
  list-style:none;
  padding-left:0px;
  margin-left:0px;
  padding-top:0px;
  margin-top:0px;
  
  }
  #tartanSelection a{
  color:#a91e23;
  text-decoration:none;
  font-weight:bold;
  margin-bottom:2px;
  }
  
  #tartanSelection a:hover{
  color:#333;
  }
  
  #selectedTartan{
  width:198px;
 padding-top: 10px;
 font-weight:bold;
 font-size:14px;
  }
  
  #selectedTartan table{
 
   width:198px;
   text-align:center;
  }
  
  .letterHead{
  color:#AD1E22;
  font-weight:bold;
  }
#bottom{
	clear:both;
	height:5px ;
	background:url(images/bottom.jpg);
	padding-top:20px;

	}
#middle{
  padding:10px;
  background:#FFF;
  margin-top:-21px;
  padding-bottom:40px;
  min-height:220px;
  }
  
  #middle a{
  text-decoration:none;
  color:#333333;
  }
  
   #middle a:hover{
   color:#A91E23;
   }
  #navigation{
  	background:url(images/navigation.png);
  	
  	 	position:relative;
  	 	height:36px;
  	 	padding-top:5px;
  	 	padding-left:230px;
  }
  #logo{
	height:176px ;
	width:236px ;
	background:url(images/logo.png);
	background-position:bottom;
	position:absolute;
	margin-top: -160px;
	margin-left:-7px;
		z-index:10 ;
	}
  #footer {
    width: 990px;
    clear: both;
    background:url(images/footer.jpg);
    padding-top:7px;
    min-height:17px;
    text-align:center;
    font-size:11px;
    color:#FFF;
    margin-top:-19px;
  }
  
    #footer a:link, #footer a:visited{
  color:#FFF;
  font-weight:bold;
  text-decoration:none;
  }
  #footer a:hover{
  text-decoration:underline;
  }
  #PackageDetails h4{
	font-size:14px;
	margin-bottom:0px;
	padding-bottom:3px;
	}
	
	#PackageDetails ul{
	padding-top:0px;
	margin-top:0px;
	}
	
	#PackageDetails{
	border:1px solid #941B20;
	width: 220px;
	padding:10px;

	}
	
	#catDetails h2{
	margin-top:0px;
	padding-top:0px;
	padding-bottom:0px;
	margin-bottom:0px;
	}


#menu {
width: 100%;
float: left;

}
#menu ul {
list-style: none;
margin: 0;
padding: 0;
margin-right:15px;
float: left;
}
#menu a, #menu h2 {
font: bold 11px/16px arial, helvetica, sans-serif;
display: block;
margin: 0;
padding: 1px 0 4px 3px;

}

#menu h2 {
color: #fff;
text-transform: ;


}

#menu a {
color: #000;

text-decoration: none;
}

#menu a:hover {
color: #a00;
}
#menu li {position: relative;

}

#menu ul li ul{
border: 1px solid #A51D21;
border-top: 0;
width: 170px;
z-index:500;
}
#menu ul li ul a{
background-color: #A51D21;
padding-left: 3px;
color:#fff;

}
#menu ul li ul a:hover{
background-color: #eee;
padding-left: 3px;
background: #e3e3e3;
}
#menu ul ul ul {
position: absolute;
top: 0;
left: 100%;
}
#menu ul ul {
position: absolute;
z-index: 500;
}
div#menu ul ul {
display: none;
}
div#menu ul li:hover ul
{display: block;}
div#menu ul ul,
div#menu ul li:hover ul ul,
div#menu ul ul li:hover ul ul
{display: none;}

div#menu ul li:hover ul,
div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul
{display: block;}

#Error_Panel {
	margin-top: 20px;
	color: red;
	font-weight: bold;
	text-align: center;
}
.Error_Code {
	font-size: 20px;
	text-transform: uppercase;
}


#menu ul li {float: left; width: 100%;}
#menu ul li a {height: 1%;}
#menu a, #menu h2 {
font: bold 11px/16px arial, helvetica, sans-serif;
}

#overDiv td td{
padding-right:15px; 
}

#overDiv td th{
text-align: left;
}

/* Booking Enquiry Form */
form#bookingEnquiry th {
    vertical-align: middle;
}

form#bookingEnquiry td {
    padding: 5px;
}

form#bookingEnquiry td input {
    width: 199px;
    padding: 3px;
}

form#bookingEnquiry td select {
    width: 209px;
    padding: 3px;
}